Installing GAX 2008 on VISTA/SP1 for VS2005

Topics: Developer Forum, User Forum
Aug 5, 2008 at 5:14 PM
I
 am running Vista SP1. I downloaded the latest GAX - Feb 2008 ( 
http://www.microsoft.com/downloads/details.aspx?FamilyID=df79c099-4753-4a59-91e3-5020d9714e4e&DisplayLang=en) installed it, and then installed the GAT for VS2005 --- no issues.

 

However, I am not seeing the Guidance Package projects nor Guidance Package Manager on VS2005 Tools->Guidance Package Manager as described in the readme manual. Actually, no guidance automation at all.

When I attempt to repair the GAX it complains that I do not have Visual Studio installed ( doesn’t say which one). My suspicions are that it is referring to VS2008. Also, I was unable to UNINSTALL it. I had to resort to Register removal.

Did I miss a step? Anybody have any remedies/thoughts ? My customer is not running VS2008 so I don’t want to install this in order to get GAX running.

General Information:
Microsoft Visual Studio 2005

Version 8.0.50727.867  (vsvista.050727-8600)

Microsoft .NET Framework

Version 2.0.50727 SP1

 

Thanks in advance,